Subject: Re: [[email-masked]: Re: CHPOEM-L Info File]

From: XiaoFei Wang <[email-masked]>
Date: Thu, 19 Dec 1991 03:25:39 EST

/* on sunyab.mlists.ccnet-l you said: */
* Anyone know the answer to Lu Ke's question?  Something like HKU's
* shownews (or is it readnews? the one that displays characters using a
* 16x16 matrix of letter x's) would work, but I only know of the DOS
* executable file for that.

Hi, Now that you have asked :-) here is the answer. I have tirelessly
pointed out that one can read China-Digest on any dummy terminals as I
often do and suggested to add in the `how can I read a Chinese magzine'
list.

Here is my post to scc:

I have received many requests asking how to do GB/Big5 to dot matrix
conversion and I think it is proper to post a reply on scc. My apologies
to Scott for wasting the net resource.

There are many ways of doing it and I do it on unix using

b2g -b GB_File | readnews > ASCII_File
           GB -->  Big5 --> ASCII

b2g is available via anonymous ftp in the src/unix subdirectory at
ahkcus.org [192.55.187.25].

readnews is available via anonymous ftp in the src/pc/hku subdirectory
at ahkcus.org [192.55.187.25]. Even it is in pc directory, it can be
compiled on unix as well.

The following chars are drawn with such utilities.

            #      #     #        ##########
 #############     #  #  #   #         #   # #
       #           ##### ######      # #   ##
       #          # #   # #      ####  #   # #
       #         #   # #   #       #   #   #
       #                #####      #   #    ###
       #   #      ######           #   #
  ###########          #     #  ############  #
       #        ###############    #   #   # #
       #              # #          #   #   ##
       #             #   #         #   #   # #
       #            #     ##      #    #   #  #
       #     #     #        ###  #     #    # #
###############  ##          #  #      #     ##

--
[email-masked] | Subscribe Chinese Poem Exchange and Discussion List
mail [email-masked] with "SUB CHPOEM-L 1st LastName" in the MESSAGE BODY
Posting address: [email-masked] | InterNet Address: UBVM.CC.BUFFALO.EDU